## org.apache.axis.transport.jms
Class Subscription

    java.lang.Object
      org.apache.axis.transport.jms.Subscription

public class Subscription
extends java.lang.Object

Method Summary
`boolean` `equals(java.lang.Object obj)`
`int` `hashCode()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Method Detail

### hashCode

    public int hashCode()

### equals

    public boolean equals(java.lang.Object obj)

### toString

    public java.lang.String toString()

Copyright © 2005 Apache Web Services Project. All Rights Reserved.